from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.tables.list_indices(table_name="<value>")
# Handle response
print(res){
"indices": [
{
"config": {
"distance_type": "cosine",
"num_partitions": 128,
"type": "IVF_FLAT"
},
"field": "embedding",
"index_type": "IVF_FLAT"
},
{
"config": {
"type": "FTS"
},
"field": "content",
"index_type": "FTS"
}
]
}Liste todos os índices na tabela especificada.
from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.tables.list_indices(table_name="<value>")
# Handle response
print(res){
"indices": [
{
"config": {
"distance_type": "cosine",
"num_partitions": 128,
"type": "IVF_FLAT"
},
"field": "embedding",
"index_type": "IVF_FLAT"
},
{
"config": {
"type": "FTS"
},
"field": "content",
"index_type": "FTS"
}
]
}Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Resposta Bem-Sucedida
Show child attributes
Was this page helpful?